Subject: Re: bug#1502: CR/LF Unicode Problem: UTF-8 file with problem

From: [email-masked]
Date: Mon, 8 Dec 2008 23:50:48 +0000

found 1502 22.3
fixed 1502 23.0.50
thanks

Quoting Henry Lafleur <[email-masked]>:

> It starts with the with the 3-byte order mark and each line ends with with
> CR/LF except the two lines with character codes > 128 which end only in LF.
> When I open the file in Windows Emacs, each LF is preceeded by an additional
> CR so the lines with CR/LF end in CR/CR/LF and lines that end in LF end in
> CR/LF.

This seems to be fixed in the CVS trunk, though I can reproduce it in 22.3.